GET
https://api.applivery.io/v1/organizations
Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
page
integer
optional
limit
integer
optional
sort
string
optional
name
string
optional
slug
string
optional
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
items
array [object]
optional
id
string
optional
name
string
optional
slug
string
optional
webSiteUrl
string
optional
type
string
optional
subscriptions
array [object]
optional
loginProviders
object
optional
limits
object
optional
allows
object
optional
counts
object
optional
contactInfo
object
optional
store
object
optional
branding
object
optional
security
object
optional
planAssignment
object
optional
configuration
object
optional
blocked
boolean
optional
blockedReason
string
optional
trialIniDate
string
optional
trialEndDate
string
optional
lastPlan
string
optional
billingReason
string
optional
lastActivityDate
string
optional
createdBy
string
optional
createdAt
string
optional
updatedAt
string
optional
totalDocs
integer
optional
limit
integer
optional
hasPrevPage
boolean
optional
hasNextPage
boolean
optional
page
integer
optional
totalPages
integer
optional
prevPage
integer
optional
nextPage
integer
optional
lean
boolean
optional
{
"status": true,
"data": {
"items": [
{
"id": "698f42e5457fafa13d088794",
"name": "Acme Corporation",
"slug": "acme-corp",
"webSiteUrl": "https://www.acmecorp.com",
"type": "company",
"subscriptions": [
{
"plan": "698f42e5457fafa13d088796",
"planCode": "enterprise-annual",
"iniDate": "2026-01-01T00: 00:00Z",
"endDate": "2027-01-01T00: 00:00Z",
"endedAt": null,
"status": "active",
"metadata": {},
"customer": "698f42e5457fafa13d088797",
"id": "string",
"planDescription": "Enterprise Plan",
"type": "standard",
"description": "Annual enterprise subscription with unlimited devices",
"paymentIntent": {
"id": "pi_1234567890",
"secret": "pi_1234567890_secret_abcdefgh",
"status": "succeeded",
"error": {}
}
}
],
"loginProviders": {
"dashboard": [
"traditional",
"saml"
],
"store": [
"traditional",
"social"
],
"mdm": [
"traditional"
]
},
"limits": {
"apps": 50,
"builds": 1000,
"downloads": 100000,
"collaborators": 25,
"employees": 500,
"mdmDevices": 1000
},
"allows": {
"customBranding": true,
"ssoLogin": true,
"customS3Bucket": true,
"androidAgent": true,
"aospMdm": true,
"iosAgent": true
},
"counts": {
"apps": 12,
"collaborators": 8,
"devices": 247
},
"contactInfo": {
"email": "[email protected]",
"phoneNumber": "+1-555-0100"
},
"store": {
"customDomain": "apps.acmecorp.com"
},
"branding": {
"logo": "https://cdn.acmecorp.com/logo.png",
"picture": "https://cdn.acmecorp.com/banner.jpg",
"primaryColor": "#0066CC"
},
"security": {
"role": "org.admin"
},
"planAssignment": {
"maxNumDaysExtension": 30,
"maxNumDaysTrial": 14
},
"configuration": {
"storageProvider": {
"id": "698f42e5457fafa13d088795",
"name": "AWS S3 US East",
"region": "us-east-1",
"config": "s3-standard",
"provider": "aws"
},
"notificationLanguage": "en",
"required2FADashboard": true,
"required2FAStore": false,
"noReplyAlias": "[email protected]",
"buildPlatforms": [
"ios",
"android",
"windows"
],
"sdkExtraBuildPlatforms": [
"macos",
"windows"
],
"denyTraditionalAccess": false,
"buildRetentionDays": 90,
"buildsRetainedPerPublication": 5,
"showDeviceNetworkLocation": true
},
"blocked": false,
"blockedReason": "",
"trialIniDate": null,
"trialEndDate": null,
"lastPlan": "enterprise-annual",
"billingReason": "subscribe",
"lastActivityDate": "2024-01-01T00: 00:00Z",
"createdBy": "698f42e5457fafa13d088799",
"createdAt": "2026-01-15T10: 00:00Z",
"updatedAt": "2026-02-13T14: 30:00Z"
}
],
"totalDocs": 0,
"limit": 0,
"hasPrevPage": true,
"hasNextPage": true,
"page": 0,
"totalPages": 0,
"prevPage": 0,
"nextPage": 0,
"lean": true
}
}
400 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 5004,
"message": "User is not member of any organization"
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}